common: Add substitute code for libgpg-error < 1.22.
[gnupg.git] / common / exectool.c
2015-12-15 Werner Kochcommon: Use default_errsource for call-gpg and exectool.
2015-12-14 Werner Kochcommon: Change license for exectool to LGPLv3+/GPLv2+.
2015-12-14 Werner Kochcommon: Rename sh-exectool to exectool.